{
  "db_name": "SQLite",
  "query": "INSERT INTO pending_writes (uri, cid, value, written_at) VALUES (?, ?, ?, ?) ON CONFLICT(uri) DO UPDATE SET cid = excluded.cid, value = excluded.value, written_at = excluded.written_at",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 4
    },
    "nullable": []
  },
  "hash": "e5d4187863bf415384f2919ba807d1d6ba5bacbb454f9a62d3cbfb6090a62fd9"
}
